% letter_of_interest.tex
% Authors: Andreas Tille
% Revisions: 2016-02-16

\documentclass[a4paper,12pt]{article}

\usepackage{times}
\usepackage{graphics,color}
\usepackage[utf8]{inputenc}
\PassOptionsToPackage{pdftex,colorlinks=true,urlcolor=blue,linkcolor=blue}{hyperref}
\pdfcompresslevel=9
\usepackage{html}
\usepackage[T1]{fontenc}
%\usepackage[english]{babel} %%% conflicts with \cite !!!
\usepackage{xspace}

\pagestyle{empty}

\newcommand{\Path}[1]{\path{#1}\xspace}
\newcommand{\onlynameurl}[1]{\Path{#1}}
\newcommand{\package}[1]{\Path{#1}}
\newcommand{\command}[1]{\Path{#1}}
\newcommand{\file}[1]{\Path{#1}}

\newcommand{\printemail}[1]{%
   \href{mailto:#1}{$<$#1$>$}%
   \xspace
}
\newcommand{\printurl}[2]{%
   \htmladdnormallink{#2}{#1}%
   \xspace
}

\newcommand{\DebianMed}{Debian~Med\xspace}
\parindent0pt


\date{17. February 2016}

\begin{document}
To Dr. Bernhard Renard

\vspace*{30mm}


{\bf Statement of cooperation/letter of interest for the project “Collaborative
Benchmarking of Bioinformatics Tools and Workflows (CoBe)”}

The attendees of the 2016 \DebianMed sprint (held in Copenhagen on the
4.-7.~February) representing the \DebianMed community hereby confirm interest
in
cooperation between the \DebianMed community and the group of Dr.
Bernhard Renard, Robert Koch Institute, within the project
“Collaborative Benchmarking of Bioinformatics Tools and Workflows
(CoBe)”.

The sprint was explicitly dedicated to topics beyond packaging single
applications but rather work on ontologies (EDAM) and benchmarking of these
applications. By doing so we aim to enhance the support of users in
bioinformatics by providing metainformation on top of readily
installable software packages, and provide assurance that these tools perform
as expected.

Wojtek Dabrowski introduced the participants of the sprint into the
“Collaborative Benchmarking of Bioinformatics Tools and Workflows
(CoBe)” project on February 5th 2016 and gained a lot of interest.  The
consensus among the present Debian developers was that the integration
of such a benchmarking system both for internal regression testing and
in order to provide valuable information to users would be a welcome
extension of the \DebianMed build and quality assurance system.

Future plans born in the \DebianMed community for instance a Google Summer of Code project
\printurl{https://wiki.debian.org/SummerOfCode2016/Projects/BioToolsTesting}{Continuous Integration for all biological applications inside Debian}
will perfectly go in line with the CoBe project.

Please do not hesitate to contact any of us if any further question should
arise.

\medskip
Sincerely,

\smallskip
\hspace*{10mm} Hervé Menager \printemail{herve.menager@pasteur.fr}

\smallskip
\hspace*{10mm} Steffen Möller \printemail{moeller@debian.org}

\smallskip
\hspace*{10mm} Kevin Murray \printemail{kevin.murray@anu.edu.au}

\smallskip
\hspace*{10mm} Sascha Steinbiss \printemail{sascha@steinbiss.name}

\smallskip
\hspace*{10mm} Andreas Tille \printemail{tille@debian.org}

\end{document}
